Subject: RMA Cross Check - Levente
From: Pritish Nandi <[email-masked]>
To: saurabh <[email-masked]>
Cc: deeksha <[email-masked]>, abhishek kumar <[email-masked]>
Date: Sat, 11 Sep 2021 04:40:21 -0700 (MST)

Hi Sir, 

I have randomly checked 10 RMA cases for Levente and found that nine of them have been handled correctly. 

I have asked him to send all Enterprise RMA for a week so that I can check for errors. 

ID 	Subject 	Country 	Requester language 	Requester 	Requested 	RMA Verify 	Notes 	Remarks 
172385 	SC 160 USB C, PC, Not recognized by PC and Epos Connect 	EMEA::Germany 	Deutsch 	Tim Swoboda 	9/9/2021 10:27 	Correct RMA 	Correct Notes 	Notes are readable and as per the format shared by Heta 
172359 	SDW 5061, PC, Switches off by itself 	EMEA::Germany 	English 	Oliver Dennhardt 	9/9/2021 9:03 	Incorrect RMA 	Correct Notes 	Did not ask the customer is using with BS or Dect Dongle. Nothing was confirmed. 
171873 	D 10 USB ML, Mac, Button on headset is defective 	EMEA::Germany 	Deutsch 	SÃ¶ren Lerbs 	9/7/2021 13:11 	Correct RMA 	Correct Notes 	Notes are readable and as per the format shared by Heta 
171864 	DW PRO 2 ML, Deskphone, Echo a-side 	EMEA::Germany 	Deutsch 	Daniel Gross 	9/7/2021 12:30 	Correct RMA 	Correct Notes 	Notes are readable and as per the format shared by Heta 
171848 	SC 230, Connection being lost 	EMEA::Germany 	Deutsch 	Manuel Sauthoff 	9/7/2021 11:24 	Correct RMA 	Correct Notes 	Notes are readable and as per the format shared by Heta 
171789 	MB 660 UC MS, Earpads torn 	EMEA::Germany 	English 	Kaan Aksue 	9/7/2021 9:15 	Correct RMA 	Correct Notes 	Notes are readable and as per the format shared by Heta 
171752 	SDW 5066, Headset broken magnet 	EMEA::Germany 	English 	Martin Tschanun 	9/7/2021 7:46 	Correct RMA 	Correct Notes 	Notes are readable and as per the format shared by Heta 
170564 	D 10 USB ML, PC, Headset no connection to base station 	EMEA::Germany 	Deutsch 	Daniel Renjewski 	8/31/2021 6:29 	Correct RMA 	Correct Notes 	Notes are readable and as per the format shared by Heta 
170397 	DW Pro 2 ML, Crackling noise B side 	EMEA::Germany 	Deutsch 	Ute Mckeever 	8/30/2021 10:53 	Correct RMA 	Correct Notes 	Notes are readable and as per the format shared by Heta 
170104 	Presence Grey UC, Smartphone and DP, Unresponsive unit 	EMEA::Germany 	Deutsch 	Andrea Renninger 	8/27/2021 13:56 	Correct RMA 	Correct Notes 	Notes are readable and as per the format shared by Heta 

Regards, 
Pritish Nandi